#sectvisual dt{float:left;width:210px;height:161px;display:block;background:url(img/vs_sectid.jpg) left top no-repeat;}

#sectvisual dd div.vs_booksurport{background:url(img/vs_booksurport.jpg) left top no-repeat;width:100%;height:100%}
#sectvisual dd div.vs_accompany{background:url(img/vs_accompany.jpg) left top no-repeat;width:100%;height:100%}
#sectvisual dd div.vs_invitegulnara{background:url(img/vs_invitegulnara.jpg) left top no-repeat;width:100%;height:100%}
#sectvisual dd div.vs_qparkcamp{background:url(img/vs_qparkcamp.jpg) left top no-repeat;width:100%;height:100%}